Skip to content
Permalink
devel
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time
[build-system]
requires = ["setuptools >= 39.2.0", "wheel"]
build-backend = "setuptools.build_meta"